Subject: [os2genau_digest] No. 2051
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 10 May 2011 00:00:46 WST-8WST,10,1,0,7200,4,1,0,7200,0

**************************************************
Monday 09 May 2011
 Number  2051
**************************************************

Subjects for today
 
1   Mounting sub-directory as a drive? : Ed Durrant <edurrant at durrant dot mine dot nu>
2  Re:  Mounting sub-directory as a drive? : Dennis Nolan <dennis at jeg-og dot com>
3  Re:  Mounting sub-directory as a drive? : Paul Smedley <paul at smedley dot id dot au>
4  Re:  Mounting sub-directory as a drive? : John Angelico" <talldad at kepl dot com dot au>
5  Re:  Mounting sub-directory as a drive? : Ed Durrant <edurrant at durrant dot mine dot nu>
6  Re:  Mounting sub-directory as a drive? : Ed Durrant <edurrant at durrant dot mine dot nu>
7  Re:  Mounting sub-directory as a drive? : Ed Durrant <edurrant at durrant dot mine dot nu>

**= Email   1 ==========================**

Date:  Mon, 09 May 2011 19:05:49 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:   Mounting sub-directory as a drive?

Hi,

  Does anyone know if there's a feature or utility to allow  a 
sub-directory to be assigned a drive letter under OS2/eCS?

  I have a directory where I store my documents but it is multiple 
directory levels down and each time the open dialogue come up I have to 
traverse through all of the directories to get to where I need to be.

  If this were on a server, I could simply share out the directory and 
map a drive letter to it, but is there some way to do this without 
running LAN server or IBM Peer ?

-- 
Cheers/eCS2.0

Ed

Please checkout my podcasts at:
http://eComStationAustralia.podbean dot com or via iTunes
To subscribe - click this: http://eComStationAustralia.podbean dot com/feed

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Mon, 09 May 2011 19:09:38 +1000
From:  Dennis Nolan <dennis at jeg-og dot com>
Subject:  Re:  Mounting sub-directory as a drive?

Can you not create a shadow of the sub directory and put it onto your 
desktop?

Dennis.

On 9/05/2011 7:05 PM, Ed Durrant wrote:
> Hi,
>
>  Does anyone know if there's a feature or utility to allow  a 
> sub-directory to be assigned a drive letter under OS2/eCS?
>
>  I have a directory where I store my documents but it is multiple 
> directory levels down and each time the open dialogue come up I have 
> to traverse through all of the directories to get to where I need to be.
>
>  If this were on a server, I could simply share out the directory and 
> map a drive letter to it, but is there some way to do this without 
> running LAN server or IBM Peer ?
>
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Mon, 09 May 2011 18:43:22 +0930
From:  Paul Smedley <paul at smedley dot id dot au>
Subject:  Re:  Mounting sub-directory as a drive?

Hi Ed,

On 05/09/2011 06:35 PM, Ed Durrant wrote:
> Does anyone know if there's a feature or utility to allow a
> sub-directory to be assigned a drive letter under OS2/eCS?
>
> I have a directory where I store my documents but it is multiple
> directory levels down and each time the open dialogue come up I have to
> traverse through all of the directories to get to where I need to be.
>
> If this were on a server, I could simply share out the directory and map
> a drive letter to it, but is there some way to do this without running
> LAN server or IBM Peer ?
>
Netdrive can do this for a local directory....

Great product - also mounts ftp or smb shares as drive letters....

Cheers,

Paul
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   4 ==========================**

Date:  Mon, 09 May 2011 19:22:57 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Mounting sub-directory as a drive?

 On Mon, 09 May 2011 18:43:22 +0930 Paul Smedley wrote: 
>Hi Ed,
>
>On 05/09/2011 06:35 PM, Ed Durrant wrote:
>>Does anyone know if there's a feature or utility to allow a
>>sub-directory to be assigned a drive letter under OS2/eCS?
>>
>>I have a directory where I store my documents but it is multiple
>>directory levels down and each time the open dialogue come up I have to
>>traverse through all of the directories to get to where I need to be.
>>
>>If this were on a server, I could simply share out the directory and map
>>a drive letter to it, but is there some way to do this without running
>>LAN server or IBM Peer ?
>>
>Netdrive can do this for a local directory....
>
>Great product - also mounts ftp or smb shares as drive letters....
>
>Cheers,
>
>Paul

There is also X-File (registerable at BMT Micro), which gives a dialog box 
with history - recent files and recent directories.

Sometimes overridden by dialogs of applications (eg. Lucide) but useful.

Best regards
John Angelico
OS/2 Zealot
Melbourne Victoria, AUSTRALIA
Email: talldad at kepl dot com dot au
------------------------------------------------
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   5 ==========================**

Date:  Mon, 09 May 2011 19:35:14 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Mounting sub-directory as a drive?

John Angelico wrote:
>  On Mon, 09 May 2011 18:43:22 +0930 Paul Smedley wrote: 
>   
>> Hi Ed,
>>
>> On 05/09/2011 06:35 PM, Ed Durrant wrote:
>>     
>>> Does anyone know if there's a feature or utility to allow a
>>> sub-directory to be assigned a drive letter under OS2/eCS?
>>>
>>> I have a directory where I store my documents but it is multiple
>>> directory levels down and each time the open dialogue come up I have to
>>> traverse through all of the directories to get to where I need to be.
>>>
>>> If this were on a server, I could simply share out the directory and map
>>> a drive letter to it, but is there some way to do this without running
>>> LAN server or IBM Peer ?
>>>
>>>       
>> Netdrive can do this for a local directory....
>>
>> Great product - also mounts ftp or smb shares as drive letters....
>>
>> Cheers,
>>
>> Paul
>>     
>
> There is also X-File (registerable at BMT Micro), which gives a dialog box 
> with history - recent files and recent directories.
>
> Sometimes overridden by dialogs of applications (eg. Lucide) but useful.
>  
>
> Best regards
> John Angelico
> OS/2 Zealot
> Melbourne Victoria, AUSTRALIA
> Email: talldad at kepl dot com dot au
> ------------------------------------------------
> --------------------------------------------------
>  
>  http://www./melbpc/  -  The Melbourne OS/2 SIG
===
>
>   
Thanks John,

  Yes I've used X-File for many years but it does not always come up 
when I do a file open in some programs.

-- 
Cheers/eCS2.0

Ed

Please checkout my podcasts at:
http://eComStationAustralia.podbean dot com or via iTunes
To subscribe - click this: http://eComStationAustralia.podbean dot com/feed

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   6 ==========================**

Date:  Mon, 09 May 2011 19:37:08 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Mounting sub-directory as a drive?

Dennis Nolan wrote:
> Can you not create a shadow of the sub directory and put it onto your 
> desktop?
>
> Dennis.
>
>
> On 9/05/2011 7:05 PM, Ed Durrant wrote:
>> Hi,
>>
>>  Does anyone know if there's a feature or utility to allow  a 
>> sub-directory to be assigned a drive letter under OS2/eCS?
>>
>>  I have a directory where I store my documents but it is multiple 
>> directory levels down and each time the open dialogue come up I have 
>> to traverse through all of the directories to get to where I need to be.
>>
>>  If this were on a server, I could simply share out the directory and 
>> map a drive letter to it, but is there some way to do this without 
>> running LAN server or IBM Peer ?
>>
> --------------------------------------------------
> 
> http://www./melbpc/  -  The Melbourne OS/2 SIG
===
>
Hi Dennis,  that would reduce the amount of work a little I guess as it 
would then only be one level down from the system drive, under the 
desktop directory  however the file open dialogue may open on a totally 
different drive.

-- 
Cheers/eCS2.0

Ed

Please checkout my podcasts at:
http://eComStationAustralia.podbean dot com or via iTunes
To subscribe - click this: http://eComStationAustralia.podbean dot com/feed

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   7 ==========================**

Date:  Mon, 09 May 2011 19:37:51 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Mounting sub-directory as a drive?

Paul Smedley wrote:
> Hi Ed,
>
> On 05/09/2011 06:35 PM, Ed Durrant wrote:
>> Does anyone know if there's a feature or utility to allow a
>> sub-directory to be assigned a drive letter under OS2/eCS?
>>
>> I have a directory where I store my documents but it is multiple
>> directory levels down and each time the open dialogue come up I have to
>> traverse through all of the directories to get to where I need to be.
>>
>> If this were on a server, I could simply share out the directory and map
>> a drive letter to it, but is there some way to do this without running
>> LAN server or IBM Peer ?
>>
> Netdrive can do this for a local directory....
>
> Great product - also mounts ftp or smb shares as drive letters....
>
> Cheers,
>
> Paul
> --------------------------------------------------
> 
> http://www./melbpc/  -  The Melbourne OS/2 SIG
===
>
Thanks Paul,

  That sounds like the winner. I do have Netdrive but have not yet 
installed it.

-- 
Cheers/eCS2.0

Ed

Please checkout my podcasts at:
http://eComStationAustralia.podbean dot com or via iTunes
To subscribe - click this: http://eComStationAustralia.podbean dot com/feed

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===